.experience {

  &{
    font-family: 'Heebo', sans-serif;

    @media (max-width: 820px) {
      width: 100%;
    }

    @media (max-width: 544px) {
  
    }

  }
  
  &__list {
      width: 20% !important;

      @media (max-width: 820px) {
        width: 40% !important;
      }

      @media (max-width: 544px) {
        width: 100% !important;
      }
 
  }
  
  &__number {
    font-size: 28px;
    color: $color-white;

    @media (max-width: 820px) {
      padding-right: 2rem;
      padding-left: 2rem;
    }

    @media (max-width: 544px) {
      padding-right: 1rem;
      font-size: 15px;
    }
  }

  &__sentence {
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 2px;
    margin-top: 5px;
    margin-right: 1rem;
    color: rgba(255, 255, 255, 0.616);

    @media (max-width: 820px) {
      font-size: 8px;
    }

    @media (max-width: 544px) {
      font-size: 6px;

    }

  }

}